/*
 * News Module
 * Style Index
 *
 * $1 - Overview
 * $2 - Detail
 * $3 - Frontpage
 *
 */

/* $1 - Overview /////////////////////////////////////////////////////////////*/

.schoeck_module div.record
{
  clear:both;
  float:left;
  width:470px;
}

.schoeck_module div.image
{
  float:left;
  margin-left:10px;
  margin-right:10px;
  padding-top:2px;
  text-align:center;
  width:140px;
}

.schoeck_module div.text
{
  float:right;
  margin-right:10px;
  width:300px;
}

.schoeck_module_overview a.with_icon
{
  background-position:0px 4px;
  font-size:11px;
  line-height:14px;
}

.schoeck_module_overview a.with_icon:hover
{
  background-position:0px -136px;
}

.schoeck_module div.date
{
  padding-bottom:5px;
}

.schoeck_module_overview div.teaser
{
  padding-top:10px;
}
.schoeck_module_overview div.teaser a
{
  font-size:11px;
}

.schoeck_module_overview .title h3 a
{
  font-weight:bold;
  font-size:11px;
  line-height:13px;
}

.mzag_news_overview_container .schoeck_module_overview .title h4 a
{
  color:#F9B200;
  font-weight:bold;
  font-size:11px;
  line-height:13px;
}

.mzag_news_overview_container .filter_yearfilter .mzag_input_wrapper>div.dd
{
  white-space:nowrap;
  width:68px !important;
}

.mzag_news_overview_container .filter_yearfilter .mzag_input_wrapper>div.dd>div.ddChild
{
  width:63px !important;
}

.ddOutOfVision
{
  display:none;
}

/* $2 - Detail ///////////////////////////////////////////////////////////////*/

.mzag_press_news_detail .press_detail_date
{
  background:transparent url(../images/backgrounds/bg_footnav_divider.png) no-repeat right 2px;
  padding-right:7px;
  margin-right:3px;
}

.mzag_press_news_detail .press_detail_teaser
{
  color:#000;
  font-weight:bold;
}

.mzag_press_news_detail .press_detail_teaser a
{
  font-weight:bold;
}

.mzag_press_news_detail p
{
  margin-bottom:18px;
}

.mzag_press_news_detail a
{  
  line-height:16px;
}

.mzag_press_news_detail h1.with_subtitle
{
  margin-bottom:3px;
}

.mzag_press_news_detail h2
{
  margin-bottom:12px;
}

.mzag_news_detail_container .mzag_press_news_detail h1
{
  color:#006BB3;
}

.mzag_news_detail_container .mzag_press_news_detail h2
{
  color:#F9B200;
}

.mzag_news_detail_container .slideshow_default .nivo-controlNav
{
	bottom: -38px;
}

.mzag_news_detail_container .slideshow_default .nivo-directionNav
{
	bottom: -25px;
}

.mzag_news_detail_container .slideshow_default .nivo-caption
{
	width: 100%;
}

/* $3 - Frontpage ////////////////////////////////////////////////////////////*/

.news_home
{
  border:1px solid #f2f2f2;
  position:relative;
}

.news_home .items
{
  height:374px;
  overflow:hidden;
  position:relative;
  width:948px;
}

.news_home .items-caption
{
  display:none;
}

.news_home .nivo-caption
{
  background:none;
  display:none;
  height:273px;
  left:34px;
  opacity:1;
  top:39px;
  width:520px;
}

.news_home .nivo-caption h3,
.news_home .nivo-caption h4
{
  color:#006BB3;
  font-family:'CorpidCd_TT8';
  font-size:35px;
  line-height:37px;
}

.news_home .nivo-caption h4
{
  color:#f9b200;
  margin-top:5px;
}

.news_home .nivo-controlNav
{
  bottom:0;
  left:0;
  height:62px;
  position:absolute;
  width:100%;
  z-index:100;
}

.news_home .nivo-controlNav .controlNav_wrapper
{
  height:62px;
  margin:0 10px;
  overflow:hidden;
  position:relative;
}

.news_home .nivo-controlNav .controlNav_inner
{
  height:62px;
  left:0;
  position:absolute;
  top:0;
}

.news_home .nivo-controlNav a
{
  display:block;
  float:left;
  height:46px;
  margin-right:15px;
  overflow:hidden;
  position:relative;
  top:10px;
  width:215px;
}

.news_home .nivo-controlNav div.controlNav_arrow
{
  cursor:pointer;
  display:block;
  height:62px;
  position:absolute;
  top:0;
  width:25px;
  z-index:10;
}

.news_home .nivo-controlNav div.controlNav_arrow_left
{
  background:transparent url(../images/icons/news_slide_left.png) no-repeat left top;
  left:0;
}

.news_home .nivo-controlNav div.controlNav_arrow_right
{
  background:transparent url(../images/icons/news_slide_right.png) no-repeat left top;
  right:0;
}

.news_home .nivo-controlNav a img
{
  border:1px solid #f2f2f2;
  float:left;
  margin-right:10px;
  position:relative;
}

.news_home .nivo-controlNav a span
{
  color:#006BB3;
  float:left;
  font-size:14px;
  font-family:'CorpidCd_TT7_Bold';
  font-weight:normal;
  left:-1px;
  line-height:15px;
  position:relative;
  width:115px;
}

.news_home .news_teaser_text
{
  color:#808080;
  display:block;
  font-family:'CorpidCd_TT5_Regular';
  font-size:16px;
  line-height:18px;
  position:absolute;
  top:160px;
  width:455px;
}

.news_home .news_teaser_text a
{
  background-position:0px 7px;
  display:inline-block !important;
  font-family:'CorpidCd_TT5_Regular';
  font-size:16px;
  line-height:18px;
}

.news_home .news_teaser_text a:hover
{
  background-position:0px -133px;
  font-family:'CorpidCd_TT5_Regular';
  font-size:16px;
  line-height:18px;
}

.news_home .news_link_overlay
{
  display:block;
  height:285px;
  position:absolute;
  top:-25px;
  right:-380px;
  width:370px;
}